Home | All Classes | Grouped Classes | Index | Search

# CL_DomText::splitText

Breaks this Text node into two Text nodes at the specified offset, keeping both in the tree as siblings.

    	CL_DomText splitText(
    		unsigned long offset);

Parameters:

offset
  The offset at which to split.

Detailed description:

node then only contains all the content up to the offset point. And a new Text node, which is inserted as the next sibling of this node, contains all the content at and after the offset point.

See also:

CL_DomText

Questions or comments, write to the ClanLib mailing list.